[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditEndDrag

Signals the OnEditEndDrag event handler (when assigned).

## Declaration

Source position: groupededit.pp line 216

`protected procedure TCustomAbstractGroupedEdit.EditEndDrag(`
`Target: TObject;`
`X: Integer;`
`Y: Integer`
`); virtual;`

## Arguments

`Target` |  | Object instance which is the drop target for the drag operation.
`X` |  | Horizontal mouse coordinate where the mouse button was released.
`Y` |  | Vertical mouse coordinate where the mouse button was released.

## Description

Called from the internal end drag handler routine assigned to the BaseEditor for the grouped edit control.

## See also

TCustomAbstractGroupedEdit.OnEndDrag |  | Event handler signalled for the end of a drag-drop operation.
TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TControl.OnEndDrag |  | Event handler signalled for the end of a drag-drop operation.